#divFrameParent * {
	text-align: center!important;
	font-size: 1em;
	font-family: tahoma!important;
}

#divFrameParent .checkout-heading {
	color: #000000!important;
	font-weight: bold!important;
	font-size: 13px!important;
	margin-bottom: 15px!important;
	padding: 8px!important;
}
#divFrameParent .button:hover{
    background:#0B6187!important;
}
#divFrameParent .button {
    background-color: #1DA9E7!important;
    background: #1DA9E7!important;
    border: 0 none!important;
    border-radius: 8px!important;
    box-shadow: 2px 2px 2px 1px #EAEAEA!important;
    color: #FFFFFF!important;
    cursor: pointer!important;
    font-family: arial!important;
    font-size: 14px!important;
    font-weight: bold!important;
    padding: 3px 17px!important;
}
#payment_form_partpayment , #payment_form_billmateinvoice {
	width:100%!important;
	display:block;
}
#payment_form_partpayment li, #payment_form_billmateinvoice  li{
	width:100%!important;
}
#payment_form_partpayment input[type=text],#payment_form_partpayment select, #payment_form_billmateinvoice  input[type=text]{
	width:38%!important
}
.billmate_button{
	text-align: center!important;
	width: 84%!important;
	padding: 0.5em!important;
	cursor:pointer!important;
	border-radius: 1em!important;
	border: 0px!important;
	background-color: #4EB0D8!important;
	color: #fff!important;
	font-weight: bold!important;
	word-break:break-word!important;
	margin-top:1em!important;
}
.linktag:hover{
	color: #10b6db!important;
}
.linktag{
	font-size: 0.8em!important;
	color: #78797b!important;
	cursor:pointer!important;
	text-decoration: none!important;
}

.billmate_button:hover{
	background-color:#444444!important;
}
/* Billmate Get address styling below */
.fields .billmate-getaddress .pno{
    float:left;
}
.fields .billmate-getaddress .fetch{
    float:left;
    padding-top:18px;
    padding-left:5px;
}